sup, sub {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}

sub {
	top: 0.4em;
}

div.element {
	font-size: 12px;
	line-height: 1.3em;
	margin-bottom: 1.5em;
}

.footnote {
	color: #999;
	top: -0.5em;
	/* Specified in % so that the sup/sup is the
	   right size relative to the surrounding text */
	font-size: 75%;

	/* Zero out the line-height so that it doesn't
	   interfere with the positioning that follows */
	line-height: 0;

	/* Where the magic happens: makes all browsers position
	   the sup/sup properly, relative to the surrounding text */
	position: relative;

	/* Note that if you're using Eric Meyer's reset.css, this
	   is already set and you can remove this rule */
	vertical-align: baseline;

}

.element table td {
	vertical-align: top;
}

.element table td.vbottom {
	vertical-align: bottom;
}

.element table td.vmiddle {
	vertical-align: middle;
}

.element h2 {
	margin-bottom: 5px;
}

.element .content {

}

.element p {
	margin-bottom: 10px;
}

.element ol {
	margin: 0px 0 0 35px;
	padding: 0;
}

.element ol li {
	margin: 1em 0;
}

.element ul {
	margin: 0px 0 0 35px;
	padding: 0;
}

.element ul li {
	list-style: disc;
	margin: .8em 0;
}

p:first-child, ul:first-child {
	margin-top: 0 !important;
}

p:last-child, ul:last-child {
	margin-bottom: 0 !important;
}

.element blockquote {
	padding: 10px 20px;
	background: #e9e9e9;
	margin-bottom: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: inset 0px 0px 8px #d9d9d9;
	-webkit-box-shadow: inset 0px 0px 8px #d9d9d9;
	box-shadow: inset 0px 0px 8px #d9d9d9;
}

.element blockquote ul {
	margin: 0 0 0 15px;
}

.element blockquote ol {
	margin: 0 0 0 15px;
}

.element blockquote p:last-child {
	margin-bottom: 0;
}

.element {
}

.element {
}

.element h2 {
	font-family: georgia;
	font-size: 15px;
	margin-bottom: .5em;
}

blockquote.factBoxLightRed,
blockquote.factBoxRed,
blockquote.factBoxGreen,
blockquote.factBoxLightGreen,
blockquote.factBoxGray {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

blockquote.factBoxGray {
	margin-left: 0;
}

blockquote.factBoxGreen {
	background: #94ce58;
	margin-left: 0;
}

blockquote.factBoxLightGreen {
	background: #e2efda;
	margin-left: 0;
}


blockquote.factBoxYellow {
	background: #FFE135;
	margin-left: 0;
}

blockquote.factBoxLightYellow {
	background: #fffca8;
	margin-left: 0;
}



blockquote.factBoxRed {
	background: #fd7d82;
	margin-left: 0;
}

blockquote.factBoxLightRed {
	background: #e2efda;
	background: #fde1e6;
	margin-left: 0;
}

blockquote.factBoxGreen + blockquote.factBoxLightGreen {
	margin-top: -20px;
}

h1.highlight {

}

.element h2 {
	background: none;
	border: none;
	margin-top: 0;
	border-image: initial;
}

.layoutType1 {
}

.layoutType2 {
	background: #dbdff1;
	padding: 10px;
}

.layoutType2 h2 {
	background: none;
	border: none;
	margin-top: 0;
}

.layoutType3 {
	/*background: #67a41e;*/
	background: #BDDB98;
	padding: 10px;
}

.layoutType3 h2 {
	background: none;
	margin-top: 0;
	border: none;

}

.layoutType4 {
	background: #bb0404;
	padding: 10px;
}

.layoutType4 h2 {
	background: none;
	margin-top: 0;
	border: none;
}
.layoutType5 {
	background: #fffca8;
	padding: 10px;
}

.layoutType5 h2 {
	background: none;
	margin-top: 0;
	border: none;
}
.layoutType6 {
	/*background: #1EAEDB;*/
	background: #9ADEF3;
	background: #AADAFF;
	
	padding: 10px;
}

.layoutType6 h2 {
	background: none;
	margin-top: 0;
	border: none;
}

.smalltext {
	font-size: 12px;
	line-height: 1.4em;
}

.xsmalltext {
	font-size: 11px;
	line-height: 1.4em;
}

.largetext {
	font-size: 1.3em;
}

.element table.table1 {
	border-collapse: collapse;
	background: #e4edf6;
	-moz-box-shadow: 3px 3px 4px #aaa;
	-webkit-box-shadow: 3px 3px 4px #aaa;
	box-shadow: 0px 0px 10px #aaa;
}

.element .table1 td, .element .table1 th {
	border: 1px solid white;
	padding: 4px;

}

.table1 th {
	background: #77a7d3;
	text-align: left;
	font-weight: bold;
	color: #fff;
}

.table1 caption {
	font-family: georgia;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
}